# nick Changes your nickname
Usage
    nick <new nickname:string>
Description
Changes your nickname in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependant.
Syntax Specification
    nick <new nickname:string>
Examples
    nick Pragma

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011